[Main]
Masks=*.xml;*.xsd;*.xsl;*.xslt;*.dtd;*.dproj;*.Targets;*.config
Specid=56

[ColorsAndStyles]
White=AttrName=Green | AttrValue=$AA5500,,b | CDATA=Olive,,I | Comment=$00B900,$ffffff,ib | DOCTYPE=Blue,,I | Element=$0080FF,,b | EntityRef=Blue,,b | NamespaceAttrName=Red | NamespaceAttrValue=Red,,b | ProcessingInstr=Blue | Symbol=Blue | Text=Black,,b | Space= | MatchingBrackets=
Black=AttrName=Lime | AttrValue=$FF8000,,b | CDATA=Olive,,I | Comment=$00FF00,0,ib | DOCTYPE=SkyBlue,,I | Element=$62B0FF,,b | EntityRef=SkyBlue,,b | NamespaceAttrName=Red | NamespaceAttrValue=Red,,b | ProcessingInstr=SkyBlue | Symbol=SkyBlue | Text=White,,b | Space= | MatchingBrackets=